Bug 810870 - Upgrading from 1.8.10 to 1.8.11 prints extra usermod output
Upgrading from 1.8.10 to 1.8.11 prints extra usermod output
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: zabbix (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 09:29 EDT by David Kovalsky
Modified: 2014-03-31 19:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 18:15:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2012-04-09 09:29:33 EDT
Updating   : zabbix-1.8.11-1.el6.x86_64                                                     1/12 
usermod: no changes
^^^^ this is the extra output


  Updating   : zabbix-web-1.8.11-1.el6.noarch                                                 2/12 
  Updating   : zabbix-web-mysql-1.8.11-1.el6.noarch                                           3/12 
  Updating   : zabbix-server-1.8.11-1.el6.x86_64                                              4/12 
warning: /etc/zabbix/zabbix_server.conf created as /etc/zabbix/zabbix_server.conf.rpmnew
  Updating   : zabbix-server-mysql-1.8.11-1.el6.x86_64                                        5/12 
  Updating   : zabbix-agent-1.8.11-1.el6.x86_64                                               6/12 
  Cleanup    : zabbix-web-1.8.10-1.el6.noarch                                                 7/12 
  Cleanup    : zabbix-web-mysql-1.8.10-1.el6.noarch                                           8/12 
  Cleanup    : zabbix-server-mysql-1.8.10-1.el6.x86_64                                        9/12 
  Cleanup    : zabbix-server-1.8.10-1.el6.x86_64                                             10/12 
  Cleanup    : zabbix-agent-1.8.10-1.el6.x86_64                                              11/12 
  Cleanup    : zabbix-1.8.10-1.el6.x86_64                                                    12/12 

Updated:
  zabbix.x86_64 0:1.8.11-1.el6                  zabbix-agent.x86_64 0:1.8.11-1.el6                 
  zabbix-server.x86_64 0:1.8.11-1.el6           zabbix-server-mysql.x86_64 0:1.8.11-1.el6          
  zabbix-web.noarch 0:1.8.11-1.el6              zabbix-web-mysql.noarch 0:1.8.11-1.el6             

Complete!
Comment 1 Dan Horák 2012-04-12 03:10:51 EDT
Hm, will add a check so usermod is run only when it will really do a change.
Comment 2 Fedora Update System 2012-10-20 18:06:19 EDT
zabbix-1.8.15-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zabbix-1.8.15-2.el6
Comment 3 Fedora Update System 2012-11-07 12:29:31 EST
zabbix-1.8.15-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.